// Common
"MLS_Name" = "Name";
"MLS_Company" = "Unternehmen";
"MLS_JobTitle" = "Position";
"MLS_CreatedTime" = "Erstellungszeitpunkt";
"MLS_OK" = "OK";
"MLS_Cancel" = "Abbrechen";
"MLS_Close" = "Schließen";
"MLS_Later" = "Später verarbeiten";
"MLS_Detail" = "Information";
"MLS_StopRemind" = "Nicht noch einmal erinnern";
"MLS_SelectedCount" = "wählen";
"MLS_Next" = "Weiter";
"MLS_Skip" = "Weiter";
"MLS_All" = "Alle Kontakte";
"MLS_Unfiled" = "Weitere Kontakte";
"MLS_Favorite" = "Favoriten";
"MLS_Unverified" = "Unbestätigt";
"MLS_NoName" = "KeinName";
"MLS_Login" = "Connexion";
"MLS_Send" = "Send to colleague";
"MLS_Done" = "Fertig";
"MLS_MyPC" = "My Mac";
"MLS_GlobalShareToCompany" = "Company-wide sharing";
"MLS_Resigned" = "Inactive";
"MLS_MyContacts" = "Meine Kontakte (Gmail)";
"MLS_Friends" = "Freunde (Gmail)";
"MLS_Family" = "Familie (Gmail)";
"MLS_Coworkers" = "Kollegen (Gmail)";
"MLS_FailedToConnectInternet" = "Internet-Verbindungsfehler";
"MLS_FailedToConnectServer" = "Failed to connect to the server, please try again later.";
"MLS_ServerBusy" = "Der Server ist ausgelastet. Bitte versuchen Sie es zu einem späteren Zeitpunkt erneut.";
"MLS_TrialVersionFormat" = "Trial version : %td-Day Free Trial";
"MLS_ServerMaintaining" = "Server is in maintenance mode, the function cannot be operated.";
"MLS_ServerVersionIsNewer" = "The client software version does not match with the server version, please update the client version and then try again.";
"MLS_UnsupportedServerVersion" = "The client software version does NOT match with the server version, please inform the administrator for assistance.";

// App menu
"MLS_AboutWorldCardTeam" = "Über den WorldCard Team";
"MLS_HideWorldCardTeam" = "WorldCard Team ausblenden";
"MLS_HideOthers" = "Andere ausblenden";
"MLS_ShowAll" = "Alle einblenden";
"MLS_QuitWorldCardTeam" = "WorldCard Team beenden";
"MLS_AboutWorldCard" = "Über den WorldCard";
"MLS_Database" = "Datenbank";
"MLS_HideWorldCard" = "WorldCard ausblenden";
"MLS_QuitWorldCard" = "WorldCard beenden";
"MLS_Contacts" = "Kontakt";
"MLS_Personal" = "Meine Kontakte";
"MLS_Shared" = "Shared Contacts";
"MLS_HelpScanningItemFormat" = "Scan to %@";
"MLS_NewGroup" = "Kategorie hinzufügen";
"MLS_NewCard" = "Kontakt hinzufügen";
"MLS_Search" = "Suche";
"MLS_AdvancedSearch" = "Advanced Search";
"MLS_Sync" = "Synchronisieren";
"MLS_Import" = "Importieren";
"MLS_Export" = "Exportieren";
"MLS_DuplicateContacts" = "Kontakte duplizieren";
"MLS_SameNameContacts" = "Kontakte von gleichem Namen";
"MLS_ChangePassword" = "Kennwort ändern";
"MLS_Account" = "Konto";
"MLS_Logout" = "Ausloggen";
"MLS_ChangeGroup" = "Kategorie ändern";
"MLS_UploadCard" = "Upload ";
"MLS_Edit" = "Bearbeiten";
"MLS_RenameGroup" = "Kategorie umbenennen";
"MLS_EditCard" = "Bearbeiten";
"MLS_Cut" = "Ausschneiden";
"MLS_Copy" = "Kopieren";
"MLS_Paste" = "Einfügen";
"MLS_Delete" = "Löschen";
"MLS_SelectAll" = "Alles auswählen";
"MLS_Utility" = "Werkzeuge";
"MLS_Calibration" = "Kalibrierung";
"MLS_Window" = "Fenster";
"MLS_Minimize" = "Minimieren";
"MLS_Zoom" = "Heranzoomen/Herauszoomen";
"MLS_BringAllToFront" = "Anzeige oben";
"MLS_Help" = "Hilfe";
"MLS_LiveSupport" = "Technischer Support";
"MLS_UserManual" = "Hilfe";
"MLS_Feedback" = "Senden Sie Feedback";
"MLS_Deactive" = "Deaktivieren";

// App toolbar tip
"MLS_Scan" = "Scan";
"MLS_SystemShare" = "Teilen via APP";
"MLS_TeamShare" = "Share to colleagues";
"MLS_Settings" = "Einstellungen";
"MLS_Notifications" = "Notifications";
"MLS_Refresh" = "Neu laden";
"MLS_Download" = "Download";
"MLS_ChangeOwner" = "Change Owner";

// New card menu
"MLS_NewCardByManualInput" = "Sprache manuell hinzufügen";
"MLS_NewCardBySameCompany" = "Fügen eine Karte vom selben Unternehmen";
"MLS_NewCardByEmailSignRecog" = "Kontakt hinzufügen - E-Signatur";
"MLS_NewCardByScan" = "Scan";

// Group & section name (personal)
"MLS_HelpScanningGroups" = "From colleagues";
"MLS_SystemGroups" = "System-Kategorie";
"MLS_CustomGroups" = "Allgemeine Kategorie";
"MLS_PinnedGroups" = "Pinned Category";

// Group & section name (shared)
"MLS_SharedCards" = "Shared Contacts";
"MLS_AllCompanyShared" = "All shared contacts";
"MLS_Undownload" = "Un-download";

// Alert
"MLS_MergeAlert" = "Bitte wählen Sie mehr als zwei Kontakte, um sie zusammenzuführen.";
"MLS_WaitingDataProcess" = "Processing …";
"MLS_DeleteCardsWarning" = "Sind Sie sicher, dass Sie die %d Kontakte löschen wollen?";
"MLS_NoAddressBookPermission" = "Bitte aktivieren Sie die Kontakt-Einstellungen in den Datenschutz-Einstellungen des Systems.";
"MLS_CancelSyncWarning" = "Möchten Sie die Synchronisierung abbrechen?";
"MLS_CancelSync" = "Synchronisierung abbrechen";
"MLS_ContinueSync" = "Weiter zur Synchronisierung";
"MLS_EnableAutoSync" = "Auto-Sync";
"MLS_UploadAgain" = "Upload";
"MLS_DownloadAgain" = "Download";
"MLS_DeactiveAlert" = "Nach der Deaktivierung werden Sie die WorldCard Software nicht auf diesem PC verwenden können. Möchten Sie wirklich fortfahren?";
"MLS_GCSyncWillDelAllLocal" = "Alle Kontakte in den Gmail-Kontakten wurden gelöscht, wenn Sie mit der Synchronisation fortfahren, werden alle Kontakte auf ihrem Telefon gelöscht. Möchten Sie fortfahren?";
"MLS_GCSyncWillDelAllRemote" = "Alle Kontakte auf ihrem Telefon wurden gelöscht, wenn Sie mit der Synchronisation fortfahren, werden alle Kontakte in den Gmail-Kontakten gelöscht. Möchten Sie fortfahren?";
"MLS_ABSyncWillDelAllLocal" = "Alle Mac-Adressbuch Kontakte wurden gelöscht. Wenn Sie die Synchronisierung fortsetzen möchten, werden alle Kontakte in WorldCard gelöscht. Möchten Sie fortfahren?";
"MLS_ABSyncWillDelAllRemote" = "Alle WorldCard Kontakte wurden gelöscht. Wenn Sie die Synchronisierung fortsetzen möchten, werden alle Kontakte in Mac-Adressbuch gelöscht. Möchten Sie fortfahren?";
"MLS_LogoutConfirm" = "Sind Sie sicher, dass Sie sich abmelden möchten?";
"MLS_IsSharedToAllAccounts" = "Shared to all colleagues";
"MLS_IsGlobalShareMode" = "System has updated as Company-wide sharing mode";
"MLS_UndeletedCardsWarning" = "There are %d  contacts download by other users to use, so you could not delete the data. If you want to delete the data, please inform the user first delete the data and then delete.";
"MLS_ShareCardsWarning" = "You already share %d contacts to colleagues, the shared information need to sync to server to apply.  Please confirm to sync.";
"MLS_AddDownloadMarkSuccess" = "%d contacts has been set to download state.";
"MLS_SendContactSuccess" = "Erfolgreich hochgeladen : %d";
"MLS_SyncDataErrorWarning" = "Es gibt %d Kontakte mit falschem Format, welche nicht mit dem Server synchronisiert werden können. Möchten Sie die Daten ändern?";
"MLS_SyncDataErrorMessage" = "Es gibt %d Kontakte mit falschem Format. Bitte korrigieren Sie diese und synchronisieren Sie erneut.";
"MLS_AccountIsResigned" = "The account has been inactive";
"MLS_AccountNotFound" = "Cannot find account";
"MLS_CRMSystemNotFound" = "The server does not enable CRM settings, please inform administrator for further assistance.";
"MLS_EmptyCompanyCRM" = "please go to settings and then sign in your Salesforce account before you use the function";
"MLS_GroupNotFound" = "Failed to Operate(category information has been updated)";
"MLS_DataNotFound" = "Keine Daten auffindbar";
"MLS_FailedToLoadDataWithID" = "Die Daten wurden während des Synchronisationsprozesses gelöscht.";
"MLS_GroupNameAleradyExist" = "A category already exists with same name.";
"MLS_RemoveNonEmptyLocalGroup" = "There are contacts or subcategories in the category and the category cannot be deleted.";
"MLS_RemoveNonEmptyRemoteGroup" = "There are contacts or subcategories in the category of server side and the category cannot be deleted.";
"MLS_WCNotSupportWCTImport" = "Current WorldCard version doesn't support WorldCard Team import function, please update.";
"MLS_ImportGroupOverLayerCountLimitation" = "The imported data exceeds the limitation of category hierarchy and cannot be imported. Please adjust the category information with WorldCard application and then import again.import again.";
"MLS_MoveGroupOverLayerCountLimitation" = "Reach the limitation of category hierarchy.";
"MLS_HelpScanServerGroupRemovedFormat" = "The category information on the server is updated. If all category information of the contacts are deleted, the contact will be moved to the \"%@\" category.";
"MLS_ServerGroupInformationChanged" = "The category information on server side has been updated.";
"MLS_OverPrivateContactCountLimitation" = "The number of the user's(%@) data of My Contacts on the server has reached the limit(%d)";
"MLS_OverPublicContactCountLimitation" = "The number of the user(%@) shared data on the server has reached the limit (%d)";
"MLS_OverServerContactCountLimitation" = "The number of the contacts in the server has reached the limit(%d)";
"MLS_CouldntDonwloadSomeContacts" = "Note, the %td contacts cannot be downloaded.";
"MLS_SearchEngineInitializing" = "The search engine is initializing, please try it later.";
"MLS_SearchEngineOutOfWork" = "Failed to initialize the search engine, please inform the administrator for assistance.";
"MLS_SearchEngineNotEnoughSpace" = "The server storage is insufficient and the search engine cannot be initialized, please inform the administrator for assistance.";
"MLS_ServerIsBackingUp" = "Server is in maintenance mode, the function cannot be operated.";
"MLS_OperationFailed" = "Failed to operate";
"MLS_PermissionDenied" = "No permission to operate the function.";

// Window title
"MLS_SelectGroup" = "Kategorie auswählen";
"MLS_SelectAccount" = "Select user";
"MLS_SelectShareAccount" = "Teilen mit";
"MLS_SelectOwner" = "Please choose owner";

// Time filter
"MLS_AllTime" = "ALL";
"MLS_Today" = "Today";
"MLS_Yesterday" = "Yesterday";
"MLS_Latest3Days" = "The last three days";
"MLS_LatestWeek" = "Last week";
"MLS_LatestMonth" = "Last month";

// Database
"MLS_ConvertDataAlert" = "Suchen der WorldCard v3.x-Daten, möchten Sie importieren?";
"MLS_NewDB" = "Neue Datenbank erstellen";
"MLS_New" = "Hinzufügen";
"MLS_Open" = "Vorhandene Datenbank öffnen";
"MLS_Rename" = "Datenbank umbenennen";
"MLS_InputDBName" = "Datenbankname";
"MLS_InputDBPassword" = "Kennwort";
"MLS_UsePassword" = "Kennwort festlegen";
"MLS_SetPassword" = "Mot de passe";
"MLS_ConfirmPassword" = "Kennwort bestätigen";
"MLS_WrongPassword" = "Passwort ist nicht korrekt.";
"MLS_PasswordLengthAlert" = "Kennwort muss angegeben werden!";
"MLS_PasswordConfirmAlert" = "Diese Passwörter stimmen nicht überein.";
"MLS_RemoveDBAlert" = "Möchten Sie wirklich löschen?";
"MLS_RemoveActiveDBAlert" = "Die aktuell verwendete Datenbank kann nicht gelöscht werden.";
"MLS_ExportDBFailureAlert" = "Erkennung fehlgeschlagen";
"MLS_ExportDBSuccessAlert" = "Exporterfolg";
"MLS_DBExistAlert" = "Der Datenbankname existiert bereits.";

// Duplicate
"MLS_NoDuplicateContacts" = "Keine Kontakte doppelt";
"MLS_NoSameNameContacts" = "Kein Kontakt mit dem gleichen Namen.";
"MLS_DuplicateCountInfoFormat" = "%d Duplikate gefunden";
"MLS_SameNameCountInfoFormat" = "Kontakte von gleichem Namen：%d";

// MultiSync
"MLS_GoogleContacts" = "Gmail Mail-Kontakte";
"MLS_AddressBook" = "Mac Kontakte";

// in other controller
"MLS_Merge" = "Zusammenführen";
"MLS_SyncFailed" = "Synchronisation fehlgeschlagen";
"MLS_ReportSyncFailed" = "Synchronisation fehlgeschlagen, bitte tippen sie \"Feedback\", um uns das Fehlerprotokoll zur Analyse des Problems zuzusenden.";
"MLS_AuthenticationFailed" = "Network Connection failed(Token invalid or expired), please sign in again.";
"MLS_AccountIsInheriting" = "inheriting";
"MLS_NotEnoughServerSpace" = "Insufficient system storage, please notify the administrator process.";
"MLS_NotEnoughClientSpace" = "Speicherplatz unzureichend";
"MLS_ServerInternalError" = "The network connection failed or an exception occurred. please inform the administrator for assistance.";
"MLS_DataTransformFailed" = "Die Konvertierung ist fehlgeschlagen";
"MLS_PleaseSelect" = "Bitte auswählen";
"MLS_ABSourceLocal" = "My Mac";
"MLS_iCloudAccountNotExist" = "Kann das synchronisierte Ziel (iCloud) nicht finden, bitte überprüfen Sie Ihre Kontoeinstellungen im Adressbuch.";
